MapFormat: 11

RequiresMod: ra

Title: Melons Forest WW3

Author: Melons & Waggy

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor55: tc01
		Owner: Neutral
		Location: 113,59
	Actor102: tc01
		Owner: Neutral
		Location: 113,60
	Actor111: tc01
		Owner: Neutral
		Location: 113,58
	Actor403: tc01
		Owner: Neutral
		Location: 126,53
	Actor407: tc01
		Owner: Neutral
		Location: 126,54
	Actor410: tc01
		Owner: Neutral
		Location: 126,53
	Actor492: tc01
		Owner: Neutral
		Location: 5,53
	Actor540: tc01
		Owner: Neutral
		Location: 5,54
	Actor477: tc01
		Owner: Neutral
		Location: 0,53
	Actor487: tc01
		Owner: Neutral
		Location: 0,53
	Actor488: tc01
		Owner: Neutral
		Location: 1,53
	Actor489: tc01
		Owner: Neutral
		Location: 1,53
	Actor490: tc01
		Owner: Neutral
		Location: 2,53
	Actor491: tc01
		Owner: Neutral
		Location: 3,53
	Actor496: tc01
		Owner: Neutral
		Location: 3,53
	Actor497: tc01
		Owner: Neutral
		Location: 3,53
	Actor498: tc01
		Owner: Neutral
		Location: 4,53
	Actor499: tc01
		Owner: Neutral
		Location: 4,53
	Actor501: tc01
		Owner: Neutral
		Location: 0,54
	Actor547: tc01
		Owner: Neutral
		Location: 1,54
	Actor548: tc01
		Owner: Neutral
		Location: 2,54
	Actor549: tc01
		Owner: Neutral
		Location: 3,54
	Actor550: tc01
		Owner: Neutral
		Location: 3,54
	Actor551: tc01
		Owner: Neutral
		Location: 3,54
	Actor552: tc01
		Owner: Neutral
		Location: 4,54
	Actor476: tc01
		Owner: Neutral
		Location: 0,75
	Actor500: tc01
		Owner: Neutral
		Location: 0,75
	Actor526: tc01
		Owner: Neutral
		Location: 0,76
	Actor524: tc01
		Owner: Neutral
		Location: 0,77
	Actor525: tc01
		Owner: Neutral
		Location: 1,77
	Actor538: tc01
		Owner: Neutral
		Location: 2,77
	Actor539: tc01
		Owner: Neutral
		Location: 3,77
	Actor553: tc01
		Owner: Neutral
		Location: 4,77
	Actor555: tc01
		Owner: Neutral
		Location: 5,77
	Actor580: tc01
		Owner: Neutral
		Location: 0,52
	Actor581: tc01
		Owner: Neutral
		Location: 2,52
	Actor582: tc01
		Owner: Neutral
		Location: 3,52
	Actor583: tc01
		Owner: Neutral
		Location: 1,52
	Actor584: tc01
		Owner: Neutral
		Location: 4,52
	Actor585: tc01
		Owner: Neutral
		Location: 5,52
	Actor600: tc01
		Owner: Neutral
		Location: 126,52
	Actor601: tc01
		Owner: Neutral
		Location: 126,52
	Actor655: tc01
		Owner: Neutral
		Location: 56,48
	Actor656: tc01
		Owner: Neutral
		Location: 56,48
	Actor657: tc01
		Owner: Neutral
		Location: 57,48
	Actor662: tc01
		Owner: Neutral
		Location: 71,48
	Actor663: tc01
		Owner: Neutral
		Location: 71,48
	Actor664: tc01
		Owner: Neutral
		Location: 71,49
	Actor665: tc01
		Owner: Neutral
		Location: 71,49
	Actor666: tc01
		Owner: Neutral
		Location: 72,49
	Actor667: tc01
		Owner: Neutral
		Location: 73,49
	Actor668: tc01
		Owner: Neutral
		Location: 74,49
	Actor669: tc01
		Owner: Neutral
		Location: 74,50
	Actor670: tc01
		Owner: Neutral
		Location: 74,50
	Actor671: tc01
		Owner: Neutral
		Location: 74,51
	Actor672: tc01
		Owner: Neutral
		Location: 75,51
	Actor673: tc01
		Owner: Neutral
		Location: 76,51
	Actor674: tc01
		Owner: Neutral
		Location: 77,51
	Actor675: tc01
		Owner: Neutral
		Location: 77,52
	Actor676: tc01
		Owner: Neutral
		Location: 77,53
	Actor677: tc01
		Owner: Neutral
		Location: 78,53
	Actor678: tc01
		Owner: Neutral
		Location: 79,53
	Actor679: tc01
		Owner: Neutral
		Location: 80,53
	Actor680: tc01
		Owner: Neutral
		Location: 80,54
	Actor681: tc01
		Owner: Neutral
		Location: 80,55
	Actor682: tc01
		Owner: Neutral
		Location: 81,55
	Actor683: tc01
		Owner: Neutral
		Location: 82,55
	Actor684: tc01
		Owner: Neutral
		Location: 83,55
	Actor685: tc01
		Owner: Neutral
		Location: 83,56
	Actor686: tc01
		Owner: Neutral
		Location: 83,57
	Actor687: tc01
		Owner: Neutral
		Location: 84,57
	Actor688: tc01
		Owner: Neutral
		Location: 85,57
	Actor689: tc01
		Owner: Neutral
		Location: 86,57
	Actor690: tc01
		Owner: Neutral
		Location: 86,58
	Actor691: tc01
		Owner: Neutral
		Location: 86,58
	Actor747: tc01
		Owner: Neutral
		Location: 84,56
	Actor770: tc01
		Owner: Neutral
		Location: 81,54
	Actor771: tc01
		Owner: Neutral
		Location: 78,52
	Actor772: tc01
		Owner: Neutral
		Location: 75,50
	Actor773: tc01
		Owner: Neutral
		Location: 72,48
	Actor774: tc01
		Owner: Neutral
		Location: 55,48
	Actor839: tc01
		Owner: Neutral
		Location: 85,58
	Actor842: tc01
		Owner: Neutral
		Location: 86,59
	Actor843: tc01
		Owner: Neutral
		Location: 81,56
	Actor844: tc01
		Owner: Neutral
		Location: 78,54
	Actor845: tc01
		Owner: Neutral
		Location: 75,52
	Actor846: tc01
		Owner: Neutral
		Location: 72,50
	Actor848: tc01
		Owner: Neutral
		Location: 84,58
	Actor849: tc01
		Owner: Neutral
		Location: 82,57
	Actor850: tc01
		Owner: Neutral
		Location: 80,56
	Actor851: tc01
		Owner: Neutral
		Location: 79,55
	Actor852: tc01
		Owner: Neutral
		Location: 76,53
	Actor853: tc01
		Owner: Neutral
		Location: 73,51
	Actor854: tc01
		Owner: Neutral
		Location: 71,50
	Actor858: tc01
		Owner: Neutral
		Location: 85,56
	Actor859: tc01
		Owner: Neutral
		Location: 82,54
	Actor1066: tc01
		Owner: Neutral
		Location: 128,52
	Actor1067: tc01
		Owner: Neutral
		Location: 129,52
	Actor1068: tc01
		Owner: Neutral
		Location: 128,53
	Actor1069: tc01
		Owner: Neutral
		Location: 128,53
	Actor1070: tc01
		Owner: Neutral
		Location: 129,53
	Actor1071: tc01
		Owner: Neutral
		Location: 129,53
	Actor1072: tc01
		Owner: Neutral
		Location: 128,54
	Actor1073: tc01
		Owner: Neutral
		Location: 129,54
	Actor1074: t05
		Owner: Neutral
		Location: 128,56
	Actor1075: t08
		Owner: Neutral
		Location: 129,57
	Actor1076: t08
		Owner: Neutral
		Location: 128,58
	Actor1077: t05
		Owner: Neutral
		Location: 128,58
	Actor1078: t08
		Owner: Neutral
		Location: 128,60
	Actor1079: t08
		Owner: Neutral
		Location: 129,60
	Actor1080: t05
		Owner: Neutral
		Location: 128,61
	Actor1081: t08
		Owner: Neutral
		Location: 129,62
	Actor1082: t08
		Owner: Neutral
		Location: 128,63
	Actor1083: t05
		Owner: Neutral
		Location: 128,64
	Actor1084: t08
		Owner: Neutral
		Location: 128,66
	Actor1085: t08
		Owner: Neutral
		Location: 129,66
	Actor1086: t05
		Owner: Neutral
		Location: 128,67
	Actor1087: t08
		Owner: Neutral
		Location: 128,69
	Actor1088: t08
		Owner: Neutral
		Location: 129,69
	Actor1089: t05
		Owner: Neutral
		Location: 128,70
	Actor1090: t08
		Owner: Neutral
		Location: 128,72
	Actor1091: t08
		Owner: Neutral
		Location: 129,72
	Actor1092: t05
		Owner: Neutral
		Location: 128,73
	Actor1093: tc01
		Owner: Neutral
		Location: 128,75
	Actor1094: tc01
		Owner: Neutral
		Location: 128,75
	Actor1095: tc01
		Owner: Neutral
		Location: 129,75
	Actor1096: tc01
		Owner: Neutral
		Location: 129,75
	Actor1097: tc01
		Owner: Neutral
		Location: 128,76
	Actor1098: tc01
		Owner: Neutral
		Location: 129,76
	Actor1099: tc01
		Owner: Neutral
		Location: 128,77
	Actor1100: tc01
		Owner: Neutral
		Location: 129,77
	Actor1126: tc01
		Owner: Neutral
		Location: 127,54
	Actor1127: tc01
		Owner: Neutral
		Location: 127,53
	Actor1128: tc01
		Owner: Neutral
		Location: 127,52
	Actor1129: tc01
		Owner: Neutral
		Location: 6,52
	Actor1131: tc01
		Owner: Neutral
		Location: 7,52
	Actor1132: tc01
		Owner: Neutral
		Location: 8,52
	Actor1133: tc01
		Owner: Neutral
		Location: 6,53
	Actor1134: tc01
		Owner: Neutral
		Location: 6,53
	Actor1135: tc01
		Owner: Neutral
		Location: 7,53
	Actor1136: tc01
		Owner: Neutral
		Location: 7,53
	Actor1137: tc01
		Owner: Neutral
		Location: 8,53
	Actor1138: tc01
		Owner: Neutral
		Location: 9,53
	Actor1139: tc01
		Owner: Neutral
		Location: 6,54
	Actor1140: tc01
		Owner: Neutral
		Location: 7,54
	Actor1141: tc01
		Owner: Neutral
		Location: 8,54
	Actor1142: tc01
		Owner: Neutral
		Location: 8,54
	Actor1143: tc01
		Owner: Neutral
		Location: 8,54
	Actor1144: tc01
		Owner: Neutral
		Location: 9,54
	Actor1145: tc01
		Owner: Neutral
		Location: 10,54
	Actor1146: tc01
		Owner: Neutral
		Location: 8,55
	Actor1147: tc01
		Owner: Neutral
		Location: 9,55
	Actor1148: tc01
		Owner: Neutral
		Location: 10,55
	Actor1149: tc01
		Owner: Neutral
		Location: 11,55
	Actor1150: tc01
		Owner: Neutral
		Location: 9,56
	Actor1151: tc01
		Owner: Neutral
		Location: 10,56
	Actor1152: tc01
		Owner: Neutral
		Location: 11,56
	Actor1153: tc01
		Owner: Neutral
		Location: 12,56
	Actor1154: tc01
		Owner: Neutral
		Location: 10,57
	Actor1155: tc01
		Owner: Neutral
		Location: 11,57
	Actor1156: tc01
		Owner: Neutral
		Location: 12,57
	Actor1158: tc01
		Owner: Neutral
		Location: 11,58
	Actor1159: tc01
		Owner: Neutral
		Location: 12,58
	Actor1166: tc01
		Owner: Neutral
		Location: 12,59
	Actor1223: tc01
		Owner: Neutral
		Location: 6,77
	Actor1224: tc01
		Owner: Neutral
		Location: 7,77
	Actor1225: tc01
		Owner: Neutral
		Location: 8,77
	Actor1130: tc01
		Owner: Neutral
		Location: 120,52
	Actor1226: tc01
		Owner: Neutral
		Location: 121,52
	Actor1227: tc01
		Owner: Neutral
		Location: 122,52
	Actor1228: tc01
		Owner: Neutral
		Location: 123,52
	Actor1229: tc01
		Owner: Neutral
		Location: 124,52
	Actor1230: tc01
		Owner: Neutral
		Location: 124,52
	Actor1231: tc01
		Owner: Neutral
		Location: 125,52
	Actor1232: tc01
		Owner: Neutral
		Location: 119,53
	Actor1233: tc01
		Owner: Neutral
		Location: 120,53
	Actor1234: tc01
		Owner: Neutral
		Location: 121,53
	Actor1235: tc01
		Owner: Neutral
		Location: 122,53
	Actor1236: tc01
		Owner: Neutral
		Location: 123,53
	Actor1237: tc01
		Owner: Neutral
		Location: 123,53
	Actor1238: tc01
		Owner: Neutral
		Location: 124,53
	Actor1239: tc01
		Owner: Neutral
		Location: 124,53
	Actor1240: tc01
		Owner: Neutral
		Location: 125,53
	Actor1241: tc01
		Owner: Neutral
		Location: 118,54
	Actor1242: tc01
		Owner: Neutral
		Location: 119,54
	Actor1243: tc01
		Owner: Neutral
		Location: 120,54
	Actor1244: tc01
		Owner: Neutral
		Location: 121,54
	Actor1245: tc01
		Owner: Neutral
		Location: 121,54
	Actor1246: tc01
		Owner: Neutral
		Location: 122,54
	Actor1247: tc01
		Owner: Neutral
		Location: 123,54
	Actor1248: tc01
		Owner: Neutral
		Location: 124,54
	Actor1249: tc01
		Owner: Neutral
		Location: 125,54
	Actor1250: tc01
		Owner: Neutral
		Location: 117,55
	Actor1251: tc01
		Owner: Neutral
		Location: 118,55
	Actor1252: tc01
		Owner: Neutral
		Location: 119,55
	Actor1253: tc01
		Owner: Neutral
		Location: 120,55
	Actor1254: tc01
		Owner: Neutral
		Location: 116,56
	Actor1255: tc01
		Owner: Neutral
		Location: 117,56
	Actor1256: tc01
		Owner: Neutral
		Location: 118,56
	Actor1257: tc01
		Owner: Neutral
		Location: 119,56
	Actor1258: tc01
		Owner: Neutral
		Location: 115,57
	Actor1259: tc01
		Owner: Neutral
		Location: 116,57
	Actor1260: tc01
		Owner: Neutral
		Location: 116,57
	Actor1261: tc01
		Owner: Neutral
		Location: 117,57
	Actor1262: tc01
		Owner: Neutral
		Location: 118,57
	Actor1263: tc01
		Owner: Neutral
		Location: 114,58
	Actor1264: tc01
		Owner: Neutral
		Location: 115,58
	Actor1265: tc01
		Owner: Neutral
		Location: 116,58
	Actor1266: tc01
		Owner: Neutral
		Location: 117,58
	Actor1267: tc01
		Owner: Neutral
		Location: 114,59
	Actor1268: tc01
		Owner: Neutral
		Location: 115,59
	Actor1269: tc01
		Owner: Neutral
		Location: 116,59
	Actor1270: tc01
		Owner: Neutral
		Location: 114,60
	Actor1271: tc01
		Owner: Neutral
		Location: 115,60
	Actor1332: oilb
		Owner: Neutral
		Location: 15,2
	Actor1333: oilb
		Owner: Neutral
		Location: 17,2
	Actor1352: gmine
		Owner: Neutral
		Location: 24,5
	Actor1353: gmine
		Owner: Neutral
		Location: 24,11
	Actor1354: gmine
		Owner: Neutral
		Location: 30,11
	Actor1355: gmine
		Owner: Neutral
		Location: 30,5
	Actor1356: gmine
		Owner: Neutral
		Location: 36,5
	Actor1357: gmine
		Owner: Neutral
		Location: 36,11
	Actor1358: gmine
		Owner: Neutral
		Location: 42,11
	Actor1359: gmine
		Owner: Neutral
		Location: 42,5
	Actor1360: gmine
		Owner: Neutral
		Location: 57,5
	Actor1361: gmine
		Owner: Neutral
		Location: 57,11
	Actor1362: gmine
		Owner: Neutral
		Location: 63,11
	Actor1363: gmine
		Owner: Neutral
		Location: 63,5
	Actor1364: gmine
		Owner: Neutral
		Location: 69,5
	Actor1365: gmine
		Owner: Neutral
		Location: 69,11
	Actor1366: gmine
		Owner: Neutral
		Location: 75,11
	Actor1367: gmine
		Owner: Neutral
		Location: 75,5
	Actor1368: gmine
		Owner: Neutral
		Location: 89,5
	Actor1369: gmine
		Owner: Neutral
		Location: 95,5
	Actor1370: gmine
		Owner: Neutral
		Location: 101,5
	Actor1371: gmine
		Owner: Neutral
		Location: 107,5
	Actor1372: gmine
		Owner: Neutral
		Location: 89,11
	Actor1373: gmine
		Owner: Neutral
		Location: 95,11
	Actor1374: gmine
		Owner: Neutral
		Location: 101,11
	Actor1375: gmine
		Owner: Neutral
		Location: 107,11
	Actor1348: gmine
		Owner: Neutral
		Location: 10,5
	Actor1349: gmine
		Owner: Neutral
		Location: 10,11
	Actor1378: oilb
		Owner: Neutral
		Location: 110,126
	Actor1379: oilb
		Owner: Neutral
		Location: 112,126
	Actor1351: gmine
		Owner: Neutral
		Location: 4,11
	Actor1383: gmine
		Owner: Neutral
		Location: 4,5
	Actor1338: oilb
		Owner: Neutral
		Location: 110,2
	Actor1339: oilb
		Owner: Neutral
		Location: 112,2
	Actor1350: gmine
		Owner: Neutral
		Location: 119,5
	Actor1384: gmine
		Owner: Neutral
		Location: 125,5
	Actor1385: gmine
		Owner: Neutral
		Location: 119,11
	Actor1386: gmine
		Owner: Neutral
		Location: 125,11
	Actor1387: gmine
		Owner: Neutral
		Location: 4,118
	Actor1388: gmine
		Owner: Neutral
		Location: 10,118
	Actor1389: gmine
		Owner: Neutral
		Location: 24,118
	Actor1390: gmine
		Owner: Neutral
		Location: 30,118
	Actor1391: gmine
		Owner: Neutral
		Location: 36,118
	Actor1392: gmine
		Owner: Neutral
		Location: 42,118
	Actor1393: gmine
		Owner: Neutral
		Location: 57,118
	Actor1394: gmine
		Owner: Neutral
		Location: 63,118
	Actor1395: gmine
		Owner: Neutral
		Location: 69,118
	Actor1396: gmine
		Owner: Neutral
		Location: 75,118
	Actor1397: gmine
		Owner: Neutral
		Location: 89,118
	Actor1398: gmine
		Owner: Neutral
		Location: 95,118
	Actor1399: gmine
		Owner: Neutral
		Location: 101,118
	Actor1400: gmine
		Owner: Neutral
		Location: 107,118
	Actor1401: gmine
		Owner: Neutral
		Location: 119,118
	Actor1402: gmine
		Owner: Neutral
		Location: 125,118
	Actor1403: gmine
		Owner: Neutral
		Location: 4,124
	Actor1404: gmine
		Owner: Neutral
		Location: 10,124
	Actor1405: gmine
		Owner: Neutral
		Location: 24,124
	Actor1406: gmine
		Owner: Neutral
		Location: 30,124
	Actor1407: gmine
		Owner: Neutral
		Location: 36,124
	Actor1408: gmine
		Owner: Neutral
		Location: 42,124
	Actor1409: gmine
		Owner: Neutral
		Location: 57,124
	Actor1410: gmine
		Owner: Neutral
		Location: 63,124
	Actor1411: gmine
		Owner: Neutral
		Location: 69,124
	Actor1412: gmine
		Owner: Neutral
		Location: 75,124
	Actor1413: gmine
		Owner: Neutral
		Location: 89,124
	Actor1414: gmine
		Owner: Neutral
		Location: 95,124
	Actor1415: gmine
		Owner: Neutral
		Location: 101,124
	Actor1416: gmine
		Owner: Neutral
		Location: 107,124
	Actor1417: gmine
		Owner: Neutral
		Location: 119,124
	Actor1418: gmine
		Owner: Neutral
		Location: 125,124
	Actor1340: oilb
		Location: 15,126
		Faction: england
		Owner: Multi7
	Actor1341: oilb
		Location: 17,126
		Faction: england
		Owner: Multi7
	Actor882: tc01
		Owner: Neutral
		Location: 87,57
	Actor883: tc01
		Owner: Neutral
		Location: 87,58
	Actor884: tc01
		Owner: Neutral
		Location: 87,59
	Actor885: tc01
		Owner: Neutral
		Location: 87,60
	Actor914: tc05
		Owner: Neutral
		Location: 127,27
	Actor915: tc03
		Owner: Neutral
		Location: 128,50
	Actor916: tc03
		Owner: Neutral
		Location: 128,46
	Actor1044: tc03
		Owner: Neutral
		Location: 128,39
	Actor1045: tc03
		Owner: Neutral
		Location: 128,32
	Actor1046: tc03
		Owner: Neutral
		Location: 128,23
	Actor1047: tc03
		Owner: Neutral
		Location: 128,17
	Actor1048: tc05
		Owner: Neutral
		Location: 127,19
	Actor1049: tc05
		Owner: Neutral
		Location: 127,25
	Actor1050: tc05
		Owner: Neutral
		Location: 127,35
	Actor1051: tc05
		Owner: Neutral
		Location: 127,42
	Actor1052: tc05
		Owner: Neutral
		Location: 127,48
	Actor1053: tc02
		Owner: Neutral
		Location: 128,44
	Actor1054: tc02
		Owner: Neutral
		Location: 128,40
	Actor1055: tc02
		Owner: Neutral
		Location: 128,37
	Actor1056: tc04
		Owner: Neutral
		Location: 127,30
	Actor1057: tc02
		Owner: Neutral
		Location: 128,33
	Actor1058: tc02
		Owner: Neutral
		Location: 128,22
	Actor1059: tc03
		Owner: Neutral
		Location: 128,79
	Actor1060: tc05
		Owner: Neutral
		Location: 127,81
	Actor1061: tc02
		Owner: Neutral
		Location: 128,84
	Actor1062: tc03
		Owner: Neutral
		Location: 128,85
	Actor1063: tc05
		Owner: Neutral
		Location: 127,87
	Actor1064: tc05
		Owner: Neutral
		Location: 127,89
	Actor1065: tc04
		Owner: Neutral
		Location: 127,92
	Actor1101: tc03
		Owner: Neutral
		Location: 128,94
	Actor1102: tc02
		Owner: Neutral
		Location: 128,95
	Actor1103: tc05
		Owner: Neutral
		Location: 127,97
	Actor1104: tc02
		Owner: Neutral
		Location: 128,99
	Actor1105: tc03
		Owner: Neutral
		Location: 128,101
	Actor1106: tc02
		Owner: Neutral
		Location: 128,102
	Actor1107: tc05
		Owner: Neutral
		Location: 127,104
	Actor1108: tc02
		Owner: Neutral
		Location: 128,106
	Actor1109: tc05
		Owner: Neutral
		Location: 127,108
	Actor1110: tc01
		Owner: Neutral
		Location: 128,111
	Actor784: tc03
		Owner: Neutral
		Location: 0,17
	Actor785: tc03
		Owner: Neutral
		Location: 0,50
	Actor917: tc03
		Owner: Neutral
		Location: 0,56
	Actor918: tc03
		Owner: Neutral
		Location: 0,73
	Actor919: tc03
		Owner: Neutral
		Location: 0,79
	Actor920: tc03
		Owner: Neutral
		Location: 0,111
	Actor921: tc05
		Owner: Neutral
		Location: 0,108
	Actor922: tc05
		Owner: Neutral
		Location: 0,99
	Actor923: tc05
		Owner: Neutral
		Location: 0,89
	Actor924: tc05
		Owner: Neutral
		Location: 0,81
	Actor926: tc05
		Owner: Neutral
		Location: 0,60
	Actor927: tc05
		Owner: Neutral
		Location: 0,46
	Actor928: tc05
		Owner: Neutral
		Location: 0,40
	Actor929: tc05
		Owner: Neutral
		Location: 0,30
	Actor930: tc05
		Owner: Neutral
		Location: 0,21
	Actor931: tc02
		Owner: Neutral
		Location: 0,24
	Actor932: tc02
		Owner: Neutral
		Location: 0,19
	Actor933: tc02
		Owner: Neutral
		Location: 0,27
	Actor934: tc02
		Owner: Neutral
		Location: 0,35
	Actor935: tc02
		Owner: Neutral
		Location: 0,43
	Actor936: tc02
		Owner: Neutral
		Location: 0,64
	Actor937: tc02
		Owner: Neutral
		Location: 0,70
	Actor938: tc02
		Owner: Neutral
		Location: 0,83
	Actor939: tc02
		Owner: Neutral
		Location: 0,92
	Actor940: tc02
		Owner: Neutral
		Location: 0,102
	Actor941: tc03
		Owner: Neutral
		Location: 0,106
	Actor942: tc03
		Owner: Neutral
		Location: 0,104
	Actor943: tc03
		Owner: Neutral
		Location: 0,97
	Actor944: tc03
		Owner: Neutral
		Location: 0,94
	Actor945: tc03
		Owner: Neutral
		Location: 0,87
	Actor947: tc03
		Owner: Neutral
		Location: 0,38
	Actor948: tc03
		Owner: Neutral
		Location: 0,33
	Actor949: tc02
		Owner: Neutral
		Location: 0,26
	Actor950: tc02
		Owner: Neutral
		Location: 0,44
	Actor951: tc02
		Owner: Neutral
		Location: 0,58
	Actor952: tc02
		Owner: Neutral
		Location: 0,62
	Actor953: tc02
		Owner: Neutral
		Location: 0,68
	Actor954: tc02
		Owner: Neutral
		Location: 0,85
	Actor955: tc02
		Owner: Neutral
		Location: 0,95
	Actor956: tc02
		Owner: Neutral
		Location: 0,36
	Actor957: tc02
		Owner: Neutral
		Location: 0,28
	Actor775: tc01
		Owner: Neutral
		Location: 54,49
	Actor776: tc01
		Owner: Neutral
		Location: 55,49
	Actor777: tc01
		Owner: Neutral
		Location: 56,49
	Actor778: tc01
		Owner: Neutral
		Location: 57,49
	Actor786: tc01
		Owner: Neutral
		Location: 58,49
	Actor787: tc01
		Owner: Neutral
		Location: 58,49
	Actor790: tc01
		Owner: Neutral
		Location: 53,50
	Actor791: tc01
		Owner: Neutral
		Location: 54,50
	Actor792: tc01
		Owner: Neutral
		Location: 55,50
	Actor793: tc01
		Owner: Neutral
		Location: 56,50
	Actor794: tc01
		Owner: Neutral
		Location: 56,50
	Actor795: tc01
		Owner: Neutral
		Location: 57,50
	Actor796: tc01
		Owner: Neutral
		Location: 51,51
	Actor797: tc01
		Owner: Neutral
		Location: 52,51
	Actor798: tc01
		Owner: Neutral
		Location: 53,51
	Actor799: tc01
		Owner: Neutral
		Location: 54,51
	Actor800: tc01
		Owner: Neutral
		Location: 55,51
	Actor801: tc01
		Owner: Neutral
		Location: 50,52
	Actor802: tc01
		Owner: Neutral
		Location: 51,52
	Actor803: tc01
		Owner: Neutral
		Location: 52,52
	Actor861: tc01
		Owner: Neutral
		Location: 53,52
	Actor862: tc01
		Owner: Neutral
		Location: 54,52
	Actor863: tc01
		Owner: Neutral
		Location: 48,53
	Actor864: tc01
		Owner: Neutral
		Location: 49,53
	Actor865: tc01
		Owner: Neutral
		Location: 50,53
	Actor866: tc01
		Owner: Neutral
		Location: 51,53
	Actor867: tc01
		Owner: Neutral
		Location: 52,53
	Actor958: tc01
		Owner: Neutral
		Location: 47,54
	Actor959: tc01
		Owner: Neutral
		Location: 48,54
	Actor960: tc01
		Owner: Neutral
		Location: 49,54
	Actor961: tc01
		Owner: Neutral
		Location: 50,54
	Actor962: tc01
		Owner: Neutral
		Location: 51,54
	Actor963: tc01
		Owner: Neutral
		Location: 45,55
	Actor964: tc01
		Owner: Neutral
		Location: 46,55
	Actor965: tc01
		Owner: Neutral
		Location: 46,55
	Actor966: tc01
		Owner: Neutral
		Location: 47,55
	Actor967: tc01
		Owner: Neutral
		Location: 48,55
	Actor968: tc01
		Owner: Neutral
		Location: 49,55
	Actor969: tc01
		Owner: Neutral
		Location: 50,55
	Actor970: tc01
		Owner: Neutral
		Location: 43,56
	Actor971: tc01
		Owner: Neutral
		Location: 43,56
	Actor972: tc01
		Owner: Neutral
		Location: 44,56
	Actor981: tc01
		Owner: Neutral
		Location: 45,56
	Actor982: tc01
		Owner: Neutral
		Location: 46,56
	Actor983: tc01
		Owner: Neutral
		Location: 47,56
	Actor984: tc01
		Owner: Neutral
		Location: 48,56
	Actor985: tc01
		Owner: Neutral
		Location: 49,56
	Actor986: tc01
		Owner: Neutral
		Location: 41,57
	Actor987: tc01
		Owner: Neutral
		Location: 42,57
	Actor988: tc01
		Owner: Neutral
		Location: 43,57
	Actor989: tc01
		Owner: Neutral
		Location: 44,57
	Actor990: tc01
		Owner: Neutral
		Location: 45,57
	Actor991: tc01
		Owner: Neutral
		Location: 46,57
	Actor992: tc01
		Owner: Neutral
		Location: 41,58
	Actor993: tc01
		Owner: Neutral
		Location: 42,58
	Actor994: tc01
		Owner: Neutral
		Location: 44,58
	Actor995: tc01
		Owner: Neutral
		Location: 45,58
	Actor996: tc01
		Owner: Neutral
		Location: 41,59
	Actor997: tc01
		Owner: Neutral
		Location: 42,59
	Actor999: tc01
		Owner: Neutral
		Location: 41,60
	Actor779: tc01
		Owner: Neutral
		Location: 39,68
	Actor804: tc01
		Owner: Neutral
		Location: 39,69
	Actor805: tc01
		Owner: Neutral
		Location: 40,69
	Actor807: tc01
		Owner: Neutral
		Location: 39,70
	Actor808: tc01
		Owner: Neutral
		Location: 39,70
	Actor809: tc01
		Owner: Neutral
		Location: 40,70
	Actor824: tc01
		Owner: Neutral
		Location: 40,71
	Actor1028: tc01
		Owner: Neutral
		Location: 73,48
	Actor1033: tc01
		Owner: Neutral
		Location: 75,50
	Actor1041: tc01
		Owner: Neutral
		Location: 73,49
	Actor1118: tc01
		Owner: Neutral
		Location: 43,57
	Actor1444: tc01
		Owner: Neutral
		Location: 40,68
	Actor692: tc01
		Owner: Neutral
		Location: 41,68
	Actor693: tc01
		Owner: Neutral
		Location: 42,68
	Actor694: tc01
		Owner: Neutral
		Location: 86,68
	Actor695: tc01
		Owner: Neutral
		Location: 87,68
	Actor696: tc01
		Owner: Neutral
		Location: 41,69
	Actor697: tc01
		Owner: Neutral
		Location: 41,69
	Actor698: tc01
		Owner: Neutral
		Location: 41,69
	Actor699: tc01
		Owner: Neutral
		Location: 42,69
	Actor700: tc01
		Owner: Neutral
		Location: 43,69
	Actor701: tc01
		Owner: Neutral
		Location: 84,69
	Actor702: tc01
		Owner: Neutral
		Location: 85,69
	Actor703: tc01
		Owner: Neutral
		Location: 87,69
	Actor704: tc01
		Owner: Neutral
		Location: 41,70
	Actor705: tc01
		Owner: Neutral
		Location: 42,70
	Actor706: tc01
		Owner: Neutral
		Location: 43,70
	Actor707: tc01
		Owner: Neutral
		Location: 44,70
	Actor708: tc01
		Owner: Neutral
		Location: 44,70
	Actor709: tc01
		Owner: Neutral
		Location: 45,70
	Actor710: tc01
		Owner: Neutral
		Location: 82,70
	Actor711: tc01
		Owner: Neutral
		Location: 83,70
	Actor712: tc01
		Owner: Neutral
		Location: 84,70
	Actor713: tc01
		Owner: Neutral
		Location: 85,70
	Actor714: tc01
		Owner: Neutral
		Location: 86,70
	Actor715: tc01
		Owner: Neutral
		Location: 87,70
	Actor716: tc01
		Owner: Neutral
		Location: 41,71
	Actor717: tc01
		Owner: Neutral
		Location: 41,71
	Actor718: tc01
		Owner: Neutral
		Location: 41,71
	Actor719: tc01
		Owner: Neutral
		Location: 42,71
	Actor720: tc01
		Owner: Neutral
		Location: 43,71
	Actor721: tc01
		Owner: Neutral
		Location: 44,71
	Actor722: tc01
		Owner: Neutral
		Location: 44,71
	Actor723: tc01
		Owner: Neutral
		Location: 45,71
	Actor724: tc01
		Owner: Neutral
		Location: 46,71
	Actor725: tc01
		Owner: Neutral
		Location: 81,71
	Actor726: tc01
		Owner: Neutral
		Location: 82,71
	Actor727: tc01
		Owner: Neutral
		Location: 83,71
	Actor728: tc01
		Owner: Neutral
		Location: 84,71
	Actor729: tc01
		Owner: Neutral
		Location: 85,71
	Actor730: tc01
		Owner: Neutral
		Location: 86,71
	Actor731: tc01
		Owner: Neutral
		Location: 43,72
	Actor732: tc01
		Owner: Neutral
		Location: 44,72
	Actor733: tc01
		Owner: Neutral
		Location: 44,72
	Actor734: tc01
		Owner: Neutral
		Location: 44,72
	Actor735: tc01
		Owner: Neutral
		Location: 44,72
	Actor736: tc01
		Owner: Neutral
		Location: 45,72
	Actor737: tc01
		Owner: Neutral
		Location: 46,72
	Actor738: tc01
		Owner: Neutral
		Location: 47,72
	Actor739: tc01
		Owner: Neutral
		Location: 47,72
	Actor740: tc01
		Owner: Neutral
		Location: 48,72
	Actor741: tc01
		Owner: Neutral
		Location: 79,72
	Actor742: tc01
		Owner: Neutral
		Location: 80,72
	Actor743: tc01
		Owner: Neutral
		Location: 81,72
	Actor744: tc01
		Owner: Neutral
		Location: 82,72
	Actor745: tc01
		Owner: Neutral
		Location: 83,72
	Actor746: tc01
		Owner: Neutral
		Location: 84,72
	Actor748: tc01
		Owner: Neutral
		Location: 45,73
	Actor749: tc01
		Owner: Neutral
		Location: 46,73
	Actor750: tc01
		Owner: Neutral
		Location: 47,73
	Actor751: tc01
		Owner: Neutral
		Location: 48,73
	Actor752: tc01
		Owner: Neutral
		Location: 49,73
	Actor753: tc01
		Owner: Neutral
		Location: 78,73
	Actor754: tc01
		Owner: Neutral
		Location: 80,73
	Actor755: tc01
		Owner: Neutral
		Location: 81,73
	Actor756: tc01
		Owner: Neutral
		Location: 82,73
	Actor757: tc01
		Owner: Neutral
		Location: 46,74
	Actor758: tc01
		Owner: Neutral
		Location: 47,74
	Actor759: tc01
		Owner: Neutral
		Location: 48,74
	Actor760: tc01
		Owner: Neutral
		Location: 49,74
	Actor761: tc01
		Owner: Neutral
		Location: 50,74
	Actor762: tc01
		Owner: Neutral
		Location: 51,74
	Actor763: tc01
		Owner: Neutral
		Location: 76,74
	Actor764: tc01
		Owner: Neutral
		Location: 77,74
	Actor765: tc01
		Owner: Neutral
		Location: 77,74
	Actor766: tc01
		Owner: Neutral
		Location: 78,74
	Actor767: tc01
		Owner: Neutral
		Location: 79,74
	Actor768: tc01
		Owner: Neutral
		Location: 80,74
	Actor769: tc01
		Owner: Neutral
		Location: 81,74
	Actor781: tc01
		Owner: Neutral
		Location: 48,75
	Actor782: tc01
		Owner: Neutral
		Location: 49,75
	Actor783: tc01
		Owner: Neutral
		Location: 50,75
	Actor806: tc01
		Owner: Neutral
		Location: 51,75
	Actor810: tc01
		Owner: Neutral
		Location: 52,75
	Actor811: tc01
		Owner: Neutral
		Location: 53,75
	Actor813: tc01
		Owner: Neutral
		Location: 75,75
	Actor814: tc01
		Owner: Neutral
		Location: 77,75
	Actor815: tc01
		Owner: Neutral
		Location: 78,75
	Actor816: tc01
		Owner: Neutral
		Location: 78,75
	Actor817: tc01
		Owner: Neutral
		Location: 79,75
	Actor818: tc01
		Owner: Neutral
		Location: 49,76
	Actor819: tc01
		Owner: Neutral
		Location: 50,76
	Actor820: tc01
		Owner: Neutral
		Location: 51,76
	Actor821: tc01
		Owner: Neutral
		Location: 52,76
	Actor822: tc01
		Owner: Neutral
		Location: 53,76
	Actor823: tc01
		Owner: Neutral
		Location: 53,76
	Actor825: tc01
		Owner: Neutral
		Location: 54,76
	Actor826: tc01
		Owner: Neutral
		Location: 73,76
	Actor827: tc01
		Owner: Neutral
		Location: 74,76
	Actor828: tc01
		Owner: Neutral
		Location: 75,76
	Actor829: tc01
		Owner: Neutral
		Location: 76,76
	Actor830: tc01
		Owner: Neutral
		Location: 77,76
	Actor831: tc01
		Owner: Neutral
		Location: 51,77
	Actor832: tc01
		Owner: Neutral
		Location: 52,77
	Actor833: tc01
		Owner: Neutral
		Location: 53,77
	Actor834: tc01
		Owner: Neutral
		Location: 54,77
	Actor835: tc01
		Owner: Neutral
		Location: 55,77
	Actor836: tc01
		Owner: Neutral
		Location: 56,77
	Actor837: tc01
		Owner: Neutral
		Location: 72,77
	Actor838: tc01
		Owner: Neutral
		Location: 74,77
	Actor840: tc01
		Owner: Neutral
		Location: 75,77
	Actor855: tc01
		Owner: Neutral
		Location: 76,77
	Actor856: tc01
		Owner: Neutral
		Location: 53,78
	Actor857: tc01
		Owner: Neutral
		Location: 54,78
	Actor868: tc01
		Owner: Neutral
		Location: 55,78
	Actor869: tc01
		Owner: Neutral
		Location: 56,78
	Actor870: tc01
		Owner: Neutral
		Location: 57,78
	Actor871: tc01
		Owner: Neutral
		Location: 58,78
	Actor872: tc01
		Owner: Neutral
		Location: 70,78
	Actor873: tc01
		Owner: Neutral
		Location: 71,78
	Actor874: tc01
		Owner: Neutral
		Location: 72,78
	Actor875: tc01
		Owner: Neutral
		Location: 73,78
	Actor902: tc01
		Owner: Neutral
		Location: 74,78
	Actor912: tc01
		Owner: Neutral
		Location: 75,78
	Actor913: tc01
		Owner: Neutral
		Location: 55,79
	Actor1000: tc01
		Owner: Neutral
		Location: 56,79
	Actor1001: tc01
		Owner: Neutral
		Location: 57,79
	Actor1002: tc01
		Owner: Neutral
		Location: 58,79
	Actor1004: tc01
		Owner: Neutral
		Location: 71,79
	Actor1005: tc01
		Owner: Neutral
		Location: 72,79
	Actor1006: tc01
		Owner: Neutral
		Location: 73,79
	Actor1007: tc01
		Owner: Neutral
		Location: 56,80
	Actor1008: tc01
		Owner: Neutral
		Location: 57,80
	Actor1009: tc01
		Owner: Neutral
		Location: 58,80
	Actor1010: tc01
		Owner: Neutral
		Location: 59,80
	Actor1011: tc01
		Owner: Neutral
		Location: 69,80
	Actor1012: tc01
		Owner: Neutral
		Location: 70,80
	Actor1013: tc01
		Owner: Neutral
		Location: 71,80
	Actor1014: tc01
		Owner: Neutral
		Location: 72,80
	Actor1015: gmine
		Owner: Neutral
		Location: 90,48
	Actor1016: gmine
		Owner: Neutral
		Location: 101,48
	Actor1017: gmine
		Owner: Neutral
		Location: 112,48
	Actor1018: gmine
		Owner: Neutral
		Location: 90,81
	Actor1019: gmine
		Owner: Neutral
		Location: 101,81
	Actor1020: gmine
		Owner: Neutral
		Location: 112,81
	Actor1313: tc01
		Owner: Neutral
		Location: 120,77
	Actor1314: tc01
		Owner: Neutral
		Location: 121,77
	Actor1315: tc01
		Owner: Neutral
		Location: 122,77
	Actor1316: tc01
		Owner: Neutral
		Location: 123,77
	Actor1317: tc01
		Owner: Neutral
		Location: 124,77
	Actor1318: tc01
		Owner: Neutral
		Location: 125,77
	Actor613: tc01
		Owner: Neutral
		Location: 126,77
	Actor1123: tc01
		Owner: Neutral
		Location: 127,77
	Actor911: tc01
		Owner: Neutral
		Location: 113,68
	Actor1022: tc01
		Owner: Neutral
		Location: 114,68
	Actor1023: tc01
		Owner: Neutral
		Location: 115,68
	Actor1024: tc01
		Owner: Neutral
		Location: 113,69
	Actor1025: tc01
		Owner: Neutral
		Location: 114,69
	Actor1026: tc01
		Owner: Neutral
		Location: 115,69
	Actor1027: tc01
		Owner: Neutral
		Location: 116,69
	Actor1029: tc01
		Owner: Neutral
		Location: 113,70
	Actor1030: tc01
		Owner: Neutral
		Location: 114,70
	Actor1031: tc01
		Owner: Neutral
		Location: 115,70
	Actor1032: tc01
		Owner: Neutral
		Location: 115,70
	Actor1034: tc01
		Owner: Neutral
		Location: 116,70
	Actor1035: tc01
		Owner: Neutral
		Location: 117,70
	Actor1036: tc01
		Owner: Neutral
		Location: 115,71
	Actor1037: tc01
		Owner: Neutral
		Location: 116,71
	Actor1038: tc01
		Owner: Neutral
		Location: 117,71
	Actor1039: tc01
		Owner: Neutral
		Location: 118,71
	Actor1040: tc01
		Owner: Neutral
		Location: 116,72
	Actor1042: tc01
		Owner: Neutral
		Location: 117,72
	Actor1043: tc01
		Owner: Neutral
		Location: 118,72
	Actor1111: tc01
		Owner: Neutral
		Location: 119,72
	Actor1112: tc01
		Owner: Neutral
		Location: 117,73
	Actor1113: tc01
		Owner: Neutral
		Location: 118,73
	Actor1114: tc01
		Owner: Neutral
		Location: 119,73
	Actor1115: tc01
		Owner: Neutral
		Location: 120,73
	Actor1116: tc01
		Owner: Neutral
		Location: 118,74
	Actor1117: tc01
		Owner: Neutral
		Location: 119,74
	Actor1124: tc01
		Owner: Neutral
		Location: 120,74
	Actor1125: tc01
		Owner: Neutral
		Location: 121,74
	Actor1273: tc01
		Owner: Neutral
		Location: 122,74
	Actor1274: tc01
		Owner: Neutral
		Location: 123,74
	Actor1275: tc01
		Owner: Neutral
		Location: 123,74
	Actor1276: tc01
		Owner: Neutral
		Location: 124,74
	Actor1277: tc01
		Owner: Neutral
		Location: 124,74
	Actor1278: tc01
		Owner: Neutral
		Location: 125,74
	Actor1279: tc01
		Owner: Neutral
		Location: 126,74
	Actor1280: tc01
		Owner: Neutral
		Location: 126,74
	Actor1281: tc01
		Owner: Neutral
		Location: 127,74
	Actor1282: tc01
		Owner: Neutral
		Location: 119,75
	Actor1283: tc01
		Owner: Neutral
		Location: 120,75
	Actor1284: tc01
		Owner: Neutral
		Location: 121,75
	Actor1285: tc01
		Owner: Neutral
		Location: 121,75
	Actor1286: tc01
		Owner: Neutral
		Location: 122,75
	Actor1287: tc01
		Owner: Neutral
		Location: 123,75
	Actor1288: tc01
		Owner: Neutral
		Location: 124,75
	Actor1289: tc01
		Owner: Neutral
		Location: 125,75
	Actor1290: tc01
		Owner: Neutral
		Location: 126,75
	Actor1291: tc01
		Owner: Neutral
		Location: 127,75
	Actor1292: tc01
		Owner: Neutral
		Location: 120,76
	Actor1293: tc01
		Owner: Neutral
		Location: 121,76
	Actor1294: tc01
		Owner: Neutral
		Location: 122,76
	Actor1295: tc01
		Owner: Neutral
		Location: 123,76
	Actor1296: tc01
		Owner: Neutral
		Location: 124,76
	Actor1297: tc01
		Owner: Neutral
		Location: 125,76
	Actor1298: tc01
		Owner: Neutral
		Location: 126,76
	Actor1299: tc01
		Owner: Neutral
		Location: 127,76
	Actor1300: gmine
		Owner: Neutral
		Location: 17,81
	Actor1301: gmine
		Owner: Neutral
		Location: 28,81
	Actor1302: gmine
		Owner: Neutral
		Location: 39,81
	Actor1272: gmine
		Owner: Neutral
		Location: 17,48
	Actor1303: gmine
		Owner: Neutral
		Location: 28,48
	Actor1304: gmine
		Owner: Neutral
		Location: 39,48
	Actor894: tc04
		Owner: Neutral
		Location: 89,67
	Actor895: tc04
		Owner: Neutral
		Location: 92,67
	Actor896: tc05
		Owner: Neutral
		Location: 90,68
	Actor897: tc05
		Owner: Neutral
		Location: 92,68
	Actor898: tc04
		Owner: Neutral
		Location: 95,67
	Actor899: tc05
		Owner: Neutral
		Location: 95,68
	Actor900: tc04
		Owner: Neutral
		Location: 98,67
	Actor901: tc04
		Owner: Neutral
		Location: 101,67
	Actor903: tc05
		Owner: Neutral
		Location: 99,68
	Actor904: tc04
		Owner: Neutral
		Location: 104,67
	Actor905: tc05
		Owner: Neutral
		Location: 102,68
	Actor906: tc04
		Owner: Neutral
		Location: 107,67
	Actor907: tc05
		Owner: Neutral
		Location: 105,68
	Actor908: tc05
		Owner: Neutral
		Location: 107,68
	Actor909: tc04
		Owner: Neutral
		Location: 110,67
	Actor910: tc05
		Owner: Neutral
		Location: 109,68
	Actor1021: tc01
		Owner: Neutral
		Location: 112,67
	Actor1305: tc05
		Owner: Neutral
		Location: 89,69
	Actor1306: tc05
		Owner: Neutral
		Location: 92,69
	Actor1307: tc05
		Owner: Neutral
		Location: 95,69
	Actor1308: tc05
		Owner: Neutral
		Location: 98,69
	Actor1309: tc05
		Owner: Neutral
		Location: 101,69
	Actor1310: tc05
		Owner: Neutral
		Location: 104,69
	Actor1311: tc05
		Owner: Neutral
		Location: 107,69
	Actor1312: tc05
		Owner: Neutral
		Location: 110,69
	Actor841: tc05
		Owner: Neutral
		Location: 89,58
	Actor860: tc05
		Owner: Neutral
		Location: 92,58
	Actor876: tc05
		Owner: Neutral
		Location: 95,58
	Actor877: tc05
		Owner: Neutral
		Location: 98,58
	Actor878: tc05
		Owner: Neutral
		Location: 101,58
	Actor879: tc05
		Owner: Neutral
		Location: 104,58
	Actor880: tc05
		Owner: Neutral
		Location: 107,58
	Actor881: tc05
		Owner: Neutral
		Location: 110,58
	Actor886: tc05
		Owner: Neutral
		Location: 89,59
	Actor887: tc05
		Owner: Neutral
		Location: 91,59
	Actor888: tc05
		Owner: Neutral
		Location: 94,59
	Actor889: tc05
		Owner: Neutral
		Location: 97,59
	Actor890: tc05
		Owner: Neutral
		Location: 99,59
	Actor891: tc05
		Owner: Neutral
		Location: 102,59
	Actor892: tc05
		Owner: Neutral
		Location: 105,59
	Actor893: tc05
		Owner: Neutral
		Location: 108,59
	Actor1119: tc04
		Owner: Neutral
		Location: 89,61
	Actor1121: tc04
		Owner: Neutral
		Location: 92,61
	Actor1122: tc04
		Owner: Neutral
		Location: 95,61
	Actor1176: tc04
		Owner: Neutral
		Location: 98,61
	Actor1177: tc04
		Owner: Neutral
		Location: 101,61
	Actor1178: tc04
		Owner: Neutral
		Location: 104,61
	Actor1190: tc04
		Owner: Neutral
		Location: 107,61
	Actor1319: tc04
		Owner: Neutral
		Location: 110,61
	Actor973: tc05
		Owner: Neutral
		Location: 15,58
	Actor974: tc05
		Owner: Neutral
		Location: 18,58
	Actor975: tc05
		Owner: Neutral
		Location: 21,58
	Actor976: tc05
		Owner: Neutral
		Location: 24,58
	Actor977: tc05
		Owner: Neutral
		Location: 27,58
	Actor978: tc05
		Owner: Neutral
		Location: 30,58
	Actor979: tc05
		Owner: Neutral
		Location: 33,58
	Actor980: tc05
		Owner: Neutral
		Location: 36,58
	Actor1157: tc01
		Owner: Neutral
		Location: 13,58
	Actor1160: tc05
		Owner: Neutral
		Location: 16,59
	Actor1161: tc05
		Owner: Neutral
		Location: 20,59
	Actor1162: tc05
		Owner: Neutral
		Location: 24,59
	Actor1163: tc05
		Owner: Neutral
		Location: 28,59
	Actor1164: tc05
		Owner: Neutral
		Location: 31,59
	Actor1165: tc05
		Owner: Neutral
		Location: 35,59
	Actor1167: tc01
		Owner: Neutral
		Location: 39,58
	Actor1168: tc01
		Owner: Neutral
		Location: 13,59
	Actor1169: tc01
		Owner: Neutral
		Location: 39,59
	Actor1170: tc01
		Owner: Neutral
		Location: 13,60
	Actor1171: tc01
		Owner: Neutral
		Location: 39,60
	Actor1172: tc01
		Owner: Neutral
		Location: 13,61
	Actor1173: tc04
		Owner: Neutral
		Location: 15,61
	Actor1174: tc04
		Owner: Neutral
		Location: 18,61
	Actor1175: tc04
		Owner: Neutral
		Location: 21,61
	Actor1321: tc04
		Owner: Neutral
		Location: 24,61
	Actor1322: tc04
		Owner: Neutral
		Location: 27,61
	Actor1323: tc04
		Owner: Neutral
		Location: 30,61
	Actor1324: tc04
		Owner: Neutral
		Location: 33,61
	Actor1325: tc04
		Owner: Neutral
		Location: 36,61
	Actor1326: tc01
		Owner: Neutral
		Location: 39,61
	Actor1180: tc04
		Owner: Neutral
		Location: 15,67
	Actor1181: tc05
		Owner: Neutral
		Location: 15,68
	Actor1182: tc04
		Owner: Neutral
		Location: 18,67
	Actor1183: tc04
		Owner: Neutral
		Location: 21,67
	Actor1184: tc05
		Owner: Neutral
		Location: 19,68
	Actor1187: tc04
		Owner: Neutral
		Location: 24,67
	Actor1188: tc05
		Owner: Neutral
		Location: 22,68
	Actor1189: tc04
		Owner: Neutral
		Location: 27,67
	Actor1191: tc05
		Owner: Neutral
		Location: 26,68
	Actor1195: tc04
		Owner: Neutral
		Location: 30,67
	Actor1196: tc05
		Owner: Neutral
		Location: 29,68
	Actor1197: tc04
		Owner: Neutral
		Location: 33,67
	Actor1198: tc05
		Owner: Neutral
		Location: 33,68
	Actor1199: tc04
		Owner: Neutral
		Location: 36,67
	Actor1203: tc05
		Owner: Neutral
		Location: 35,68
	Actor1327: tc01
		Owner: Neutral
		Location: 38,67
	Actor1328: tc05
		Owner: Neutral
		Location: 15,69
	Actor1329: tc05
		Owner: Neutral
		Location: 18,69
	Actor1330: tc05
		Owner: Neutral
		Location: 21,69
	Actor1331: tc05
		Owner: Neutral
		Location: 24,69
	Actor1346: tc05
		Owner: Neutral
		Location: 27,69
	Actor1347: tc05
		Owner: Neutral
		Location: 30,69
	Actor1376: tc05
		Owner: Neutral
		Location: 33,69
	Actor1377: tc05
		Owner: Neutral
		Location: 36,69
	Actor925: tc05
		Owner: Neutral
		Location: 0,65
	Actor1179: tc01
		Owner: Neutral
		Location: 13,68
	Actor1185: tc01
		Owner: Neutral
		Location: 12,69
	Actor1186: tc01
		Owner: Neutral
		Location: 13,69
	Actor1192: tc01
		Owner: Neutral
		Location: 11,70
	Actor1193: tc01
		Owner: Neutral
		Location: 12,70
	Actor1194: tc01
		Owner: Neutral
		Location: 13,70
	Actor1200: tc01
		Owner: Neutral
		Location: 10,71
	Actor1201: tc01
		Owner: Neutral
		Location: 11,71
	Actor1202: tc01
		Owner: Neutral
		Location: 12,71
	Actor1204: tc01
		Owner: Neutral
		Location: 9,72
	Actor1205: tc01
		Owner: Neutral
		Location: 10,72
	Actor1206: tc01
		Owner: Neutral
		Location: 11,72
	Actor1207: tc01
		Owner: Neutral
		Location: 12,72
	Actor1208: tc01
		Owner: Neutral
		Location: 8,73
	Actor1209: tc01
		Owner: Neutral
		Location: 9,73
	Actor1210: tc01
		Owner: Neutral
		Location: 10,73
	Actor1211: tc01
		Owner: Neutral
		Location: 11,73
	Actor1212: tc01
		Owner: Neutral
		Location: 1,74
	Actor1213: tc01
		Owner: Neutral
		Location: 1,74
	Actor1214: tc01
		Owner: Neutral
		Location: 2,74
	Actor1215: tc01
		Owner: Neutral
		Location: 3,74
	Actor1216: tc01
		Owner: Neutral
		Location: 3,74
	Actor1217: tc01
		Owner: Neutral
		Location: 3,74
	Actor1218: tc01
		Owner: Neutral
		Location: 4,74
	Actor1219: tc01
		Owner: Neutral
		Location: 4,74
	Actor1220: tc01
		Owner: Neutral
		Location: 5,74
	Actor1221: tc01
		Owner: Neutral
		Location: 6,74
	Actor1222: tc01
		Owner: Neutral
		Location: 6,74
	Actor1380: tc01
		Owner: Neutral
		Location: 6,74
	Actor1382: tc01
		Owner: Neutral
		Location: 7,74
	Actor1425: tc01
		Owner: Neutral
		Location: 8,74
	Actor1426: tc01
		Owner: Neutral
		Location: 9,74
	Actor1427: tc01
		Owner: Neutral
		Location: 10,74
	Actor1428: tc01
		Owner: Neutral
		Location: 1,75
	Actor1429: tc01
		Owner: Neutral
		Location: 2,75
	Actor1430: tc01
		Owner: Neutral
		Location: 3,75
	Actor1431: tc01
		Owner: Neutral
		Location: 3,75
	Actor1432: tc01
		Owner: Neutral
		Location: 3,75
	Actor1433: tc01
		Owner: Neutral
		Location: 4,75
	Actor1434: tc01
		Owner: Neutral
		Location: 5,75
	Actor1435: tc01
		Owner: Neutral
		Location: 6,75
	Actor1436: tc01
		Owner: Neutral
		Location: 7,75
	Actor1437: tc01
		Owner: Neutral
		Location: 8,75
	Actor1438: tc01
		Owner: Neutral
		Location: 9,75
	Actor1439: tc01
		Owner: Neutral
		Location: 1,76
	Actor1440: tc01
		Owner: Neutral
		Location: 2,76
	Actor1441: tc01
		Owner: Neutral
		Location: 3,76
	Actor1442: tc01
		Owner: Neutral
		Location: 4,76
	Actor1443: tc01
		Owner: Neutral
		Location: 5,76
	Actor1445: tc01
		Owner: Neutral
		Location: 6,76
	Actor1446: tc01
		Owner: Neutral
		Location: 7,76
	Actor1447: tc01
		Owner: Neutral
		Location: 8,76
	Actor1448: fcom
		Owner: Neutral
		Location: 64,78
	Actor1320: fcom
		Owner: Neutral
		Location: 64,48
	Actor1003: tc01
		Owner: Neutral
		Location: 70,79
	Actor847: tc01
		Owner: Neutral
		Location: 70,49
	Actor946: tc01
		Owner: Neutral
		Location: 70,48
	Actor1449: tc01
		Owner: Neutral
		Location: 58,48
	Actor1450: tc01
		Owner: Neutral
		Location: 59,47
	Actor1451: tc01
		Owner: Neutral
		Location: 69,47
	Actor1455: tc01
		Owner: Neutral
		Location: 85,59
	Actor1453: barl
		Owner: Neutral
		Location: 61,79
	Actor1454: barl
		Owner: Neutral
		Location: 63,79
	Actor1456: barl
		Owner: Neutral
		Location: 60,79
	Actor1457: barl
		Owner: Neutral
		Location: 68,79
	Actor1464: barl
		Owner: Neutral
		Location: 66,79
	Actor1465: barl
		Owner: Neutral
		Location: 69,79
	Actor1460: barl
		Owner: Neutral
		Location: 66,49
	Actor1461: barl
		Owner: Neutral
		Location: 68,49
	Actor1462: barl
		Owner: Neutral
		Location: 69,49
	Actor1463: barl
		Owner: Neutral
		Location: 63,49
	Actor1466: barl
		Owner: Neutral
		Location: 61,49
	Actor1467: barl
		Owner: Neutral
		Location: 60,49
	Actor1468: brl3
		Owner: Neutral
		Location: 36,65
	Actor1469: brl3
		Owner: Neutral
		Location: 90,65
	Actor1470: barl
		Owner: Neutral
		Location: 90,64
	Actor1471: barl
		Owner: Neutral
		Location: 90,66
	Actor1472: barl
		Owner: Neutral
		Location: 36,66
	Actor1473: barl
		Owner: Neutral
		Location: 36,64
	Actor1487: tc04
		Owner: Neutral
		Location: 58,81
	Actor1488: tc04
		Owner: Neutral
		Location: 58,83
	Actor1489: tc04
		Owner: Neutral
		Location: 58,85
	Actor1490: tc04
		Owner: Neutral
		Location: 58,87
	Actor1491: tc04
		Owner: Neutral
		Location: 58,89
	Actor1492: tc04
		Owner: Neutral
		Location: 58,91
	Actor1482: tc04
		Owner: Neutral
		Location: 69,81
	Actor1483: tc04
		Owner: Neutral
		Location: 69,83
	Actor1484: tc04
		Owner: Neutral
		Location: 69,85
	Actor1485: tc04
		Owner: Neutral
		Location: 69,87
	Actor1486: tc04
		Owner: Neutral
		Location: 69,89
	Actor1493: tc04
		Owner: Neutral
		Location: 69,91
	Actor1504: tc01
		Owner: Neutral
		Location: 71,47
	Actor1505: tc01
		Owner: Neutral
		Location: 57,47
	Actor1498: tc04
		Owner: Neutral
		Location: 58,37
	Actor1503: tc04
		Owner: Neutral
		Location: 69,37
	Actor1497: tc04
		Owner: Neutral
		Location: 58,39
	Actor1502: tc04
		Owner: Neutral
		Location: 69,39
	Actor1496: tc04
		Owner: Neutral
		Location: 58,41
	Actor1501: tc04
		Owner: Neutral
		Location: 69,41
	Actor1495: tc04
		Owner: Neutral
		Location: 58,43
	Actor1500: tc04
		Owner: Neutral
		Location: 69,43
	Actor1494: tc04
		Owner: Neutral
		Location: 58,45
	Actor1499: tc04
		Owner: Neutral
		Location: 69,45
	Actor1506: tc04
		Owner: Neutral
		Location: 69,35
	Actor1507: tc04
		Owner: Neutral
		Location: 58,35
	Actor1343: oilb
		Owner: Neutral
		Location: 46,126
	Actor1422: oilb
		Owner: Neutral
		Location: 48,126
	Actor1345: oilb
		Owner: Neutral
		Location: 82,126
	Actor1423: oilb
		Owner: Neutral
		Location: 84,126
	Actor1336: oilb
		Owner: Neutral
		Location: 82,2
	Actor1337: oilb
		Owner: Neutral
		Location: 84,2
	Actor1334: oilb
		Owner: Neutral
		Location: 46,2
	Actor1335: oilb
		Owner: Neutral
		Location: 48,2
	Actor1120: mpspawn
		Owner: Neutral
		Location: 17,20
	Actor1342: mpspawn
		Owner: Neutral
		Location: 47,20
	Actor1344: mpspawn
		Owner: Neutral
		Location: 84,20
	Actor1381: mpspawn
		Owner: Neutral
		Location: 111,20
	Actor1419: mpspawn
		Location: 17,109
		Faction: england
		Owner: Multi7
	Actor1420: mpspawn
		Owner: Neutral
		Location: 47,109
	Actor1421: mpspawn
		Owner: Neutral
		Location: 84,109
	Actor1424: mpspawn
		Owner: Neutral
		Location: 111,109
	Actor1513: tc04
		Owner: Neutral
		Location: 58,27
	Actor1514: tc04
		Owner: Neutral
		Location: 61,27
	Actor1515: tc04
		Owner: Neutral
		Location: 64,27
	Actor1516: tc04
		Owner: Neutral
		Location: 67,27
	Actor1517: tc04
		Owner: Neutral
		Location: 69,27
	Actor1508: tc04
		Owner: Neutral
		Location: 58,99
	Actor1509: tc04
		Owner: Neutral
		Location: 61,99
	Actor1510: tc04
		Owner: Neutral
		Location: 64,99
	Actor1511: tc04
		Owner: Neutral
		Location: 67,99
	Actor1512: tc04
		Owner: Neutral
		Location: 69,99
	Actor998: barl
		Owner: Neutral
		Location: 67,79
	Actor1452: barl
		Owner: Neutral
		Location: 62,79
	Actor1458: barl
		Owner: Neutral
		Location: 67,49
	Actor1459: barl
		Owner: Neutral
		Location: 62,49
	Actor1474: barl
		Owner: Neutral
		Location: 61,48
	Actor1475: barl
		Owner: Neutral
		Location: 61,50
	Actor1476: barl
		Owner: Neutral
		Location: 68,50
	Actor1477: barl
		Owner: Neutral
		Location: 68,48
	Actor1478: barl
		Owner: Neutral
		Location: 68,78
	Actor1479: barl
		Owner: Neutral
		Location: 68,80
	Actor1480: barl
		Owner: Neutral
		Location: 61,80
	Actor1481: barl
		Owner: Neutral
		Location: 61,78
	Actor1518: mine
		Owner: Neutral
		Location: 7,121
	Actor1519: mine
		Owner: Neutral
		Location: 27,121
	Actor1520: mine
		Owner: Neutral
		Location: 39,121
	Actor1521: mine
		Owner: Neutral
		Location: 33,121
	Actor1522: mine
		Owner: Neutral
		Location: 60,121
	Actor1523: mine
		Owner: Neutral
		Location: 66,121
	Actor1524: mine
		Owner: Neutral
		Location: 72,121
	Actor1525: mine
		Owner: Neutral
		Location: 92,121
	Actor1526: mine
		Owner: Neutral
		Location: 98,121
	Actor1527: mine
		Owner: Neutral
		Location: 104,121
	Actor1528: mine
		Owner: Neutral
		Location: 122,121
	Actor1529: mine
		Owner: Neutral
		Location: 122,8
	Actor1530: mine
		Owner: Neutral
		Location: 104,8
	Actor1531: mine
		Owner: Neutral
		Location: 98,8
	Actor1532: mine
		Owner: Neutral
		Location: 92,8
	Actor1533: mine
		Owner: Neutral
		Location: 72,8
	Actor1534: mine
		Owner: Neutral
		Location: 66,8
	Actor1535: mine
		Owner: Neutral
		Location: 60,8
	Actor1536: mine
		Owner: Neutral
		Location: 39,8
	Actor1537: mine
		Owner: Neutral
		Location: 33,8
	Actor1538: mine
		Owner: Neutral
		Location: 27,8
	Actor1539: mine
		Owner: Neutral
		Location: 7,8
	Actor1540: fcom
		Owner: Neutral
		Location: 64,105
	Actor1541: fcom
		Owner: Neutral
		Location: 64,21

Rules: usachina.yaml, rules-briefing.yaml, rules-ERCC.yaml

Sequences: sequences.yaml, sequences-ERCC.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
